/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.mk-portfolio-item.slidebox-hover.mk-portfolio-grid-item.conpetitions.custom-size.three-column.goodies.blogBox.moreBox {
    display: block !important;
}
.evdpl-posts-slider a.read-more:after {
	display:none !important;
}

.mk-blog-modern-item.mk-isotop-item.image-post-type .featured-image{
	width:50%;
}

.fit-logo-img a img {
    display: block;
    height: auto;
    max-height: 50% !important;
}

.a-sticky .fit-logo-img a img{
    max-height: 70% !important;
}

.vc_custom_1411565631425 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.title-space{
  font-size: 17px !important;
  padding: 15px;
  text-align: center;
  background: #000;
}

.title-spacing{
  font-size: 17px !important;
  text-align: left;
}

.background-black-only p{
  color: #fff;
}

.title-spacing a{
  color: #fff;
}
.title-space a{
  color: #fff !important;
}

.title-cutom-fonts-size {
    margin-top: 40px;
    letter-spacing: 1px;
    font-size: 40px !important;
    font-weight: bolder !important;
    color: #32CD32 !important;
    margin-bottom: 40px;
    text-transform: uppercase !important;
}

.intro-left{
    border-top: 1px solid #fff;
}

.custom-size{
}

.flex-container{
    min-height: 300px;
    display: flex;
    flex-wrap: wrap;
}

.item-holder{
    margin: 0 15px;
    background: #002535;
    position: relative;
    height: 100%;
    -webkit-box-shadow: 3px 3px 5px 6px #eaeaea;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    3px 3px 5px 6px #eaeaea;  /* Firefox 3.5 - 3.6 */
    box-shadow:         3px 3px 5px 6px #eaeaea;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.main{
    width: 100%;
    float: left;
}

.margin-top {
    z-index: 100;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.featured-image{
    height: 100%;
}
.flex-container .column{
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.container-full-width{
  display: table-cell;
  padding: 16px;
}

.main-nav-side-search {
    display: none !important;
}

@media only screen and (max-width: 600px) {
  .container-full-width {
    display: block;
    width: 100%;
  }
}

.button-custom{
  margin-top: 40px;
  margin-bottom: 40px;
}
.my-image{
  text-align: center;
}

#social-5dfa2088e0044 a:first-child{
  margin-left: 0 !important;
}

.background-black {
    position: relative;
    border: 1px solid transparent;
    overflow-x: hidden;
}

.portfolio-meta-2{
	padding: 15px;
}

.portfolio-meta p{
    color: #fff !important;
    text-align: center;
}

.portfolio-meta p br{
    display: none;
}

.custom-font-p p{
    font-size: 20px;
}

.background-black-only{
  background-color: #000 !important;
  padding:15px;
}

.mk-portfolio-item.three-column.custom-size {
    padding-bottom: 20px;
}

.slidebox-hover.featured-image div{
    position: relative;
}

.slidebox-hover.featured-image div:hover {
  opacity: 0.3;
}

.slidebox-hover.featured-image div{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.mk-portfolio-item .the-title {
    margin-bottom: 0 !important;
    line-height: 30px !important;
    text-align: center;
}

.mk-portfolio-item.slidebox-hover .featured-image img {
    -webkit-transform: scale(1);
    transform: scale(1) !important;
    position: relative;
    -webkit-transition: all .35s ease-out;
    transition: all .35s ease-out;
}

#contentsa {
    height: 10em;
    display: flex;
    align-items: center;
    margin: 0;
    margin-left: 35%;
}

.mk-portfolio-item.slidebox-hover.custom-size .featured-image img {
    transform: scale(1) !important;
    position: relative;
    -webkit-transition: all .35s ease-out;
    transition: all .35s ease-out;
}

.mk-portfolio-item.slidebox-hover.custom-size .featured-image.hover img, .mk-portfolio-item.slidebox-hover .featured-image:hover img {
     -webkit-transform: scale(1.2);
    transform: scale(1.2) !important;
}

.mk-portfolio-item.slidebox-hover .portfolio-meta {
    position: relative !important;
    transform: none !important;
    left: 0;
    width: auto;
    text-align: left;
    padding: 15px;
    -webkit-transition: all .25s ease-out;
    transition: all .25s ease-out;
    background-color: #002535;
    padding-bottom: 135px;
}

.mk-fancy-title {
    text-align: center;
}
.full-width-38 .page-section-content {
    padding: 0 !important;
}

.mk-portfolio-item.three-column.custom-size .featured-image img{
    object-fit: contain !important;
}

.image {
    position:relative;
}
.image img {
    width:100%;
}
.image:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    z-index: 12;
}
.image:hover:after {
    opacity:1;
}
.box {
    display: flex;
    flex-wrap: wrap;
}
.box>* {
    flex: 1 1 160px;
}

/* Pagination */
.pagination {
    clear: both;
    position: relative;
    font-size: 14px;
    line-height: 13px;
    align-items: center;
    justify-content: center;
    display: flex;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 30px;
}
.pagination span, .pagination a {
    display:block;
    float:left;
    margin: 2px 2px 2px 0;
    padding: 15px;
    text-decoration:none;
    width:auto;
    color:#fff; /* Pagination text color */
    background: #002535; /* Pagination non-active background color */
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}
.pagination a:hover{
    color:#fff;
    background: #32CD32; /* Pagination background on hover */
}
.pagination .current{
    padding: 15px;
    background: #32CD32; /* Current page background */
    color:#fff;
}

/*     new competitions css        */

.col-container {
    display: table;
    width: 100%;
    border-spacing: 15px;
}

.mk-portfolio-item.slidebox-hover .icons-holder {
    top: 35% !important;
}

.col {
    display: table-cell;
    width: calc(100% / 3);
    border: 1px solid #CCC;overflow: hidden;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
    -o-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    background: #000;
    vertical-align: top;
    position: relative;
}
.bgimg{
    height: 350px;background-size: cover !important;background-position: center !important;background-repeat: no-repeat !important;
    -webkit-transition: all .35s ease-out;
    transition: all .35s ease-out;
}
.bgimg-def{
	background-size: contain !important;
}
.js-taphover:hover .bgimg{
    transform: scale(1.02);
    -webkit-transition: all .35s ease-out;
    transition: all .35s ease-out;
}

.bgimg-2{
    height: 250px;
	background-size: contain !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
    -webkit-transition: all .35s ease-out;
    transition: all .35s ease-out;
	margin-top: 30px;
}
.js-taphover:hover .bgimg-2{
    transform: scale(1.02);
    -webkit-transition: all .35s ease-out;
    transition: all .35s ease-out;
}

.col:hover .portfolio_details .title{color: #1bbc9b;}
.col:hover .portfolio_details .title:after{background: #1bbc9b;}
.portfolio_details{background: #000;padding: 15px;float: left;}
.portfolio_details .title{color: #FFF;font-size:18px;text-align: center;position: relative;margin-bottom: 22px;font-weight: 600;}
.portfolio_details .title:after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 10%;
    width: 80%;
    height: 2px;
    background: #FFF;
}
.portfolio_details div{color: #FFF;padding-bottom: 60px;margin-bottom: 0;}
.portfolio_details .extra_btn{
    background: #FFF;
    width: 90%;
    float: left;
    padding: 7px 0;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 5%;
}
.portfolio_details .extra_btn:hover{background: transparent;border:1px solid #FFF;padding: 6px 0;}
.portfolio_details .extra_btn a{float: left;width: 100%;}
.blog-single-title{margin-top:30px;}

@media screen and (max-width:767px) {
    .col {
        margin-bottom: 30px;
        display: inline-block;
        width: 100%;
        border: 1px solid #CCC;
        overflow: hidden;
        border-bottom-right-radius: 20px;
        border-bottom-left-radius: 20px;
        box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
        -o-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        background: #000;
        vertical-align: top;
        position: relative;
    }
}

/*     new competitions css end        */

.col-container {
    display: table !important;
    width: 100% !important;
}
.col {
    display: table-cell !important;
    padding: 16px !important;
    width: 30% !important;
}
.mk-search-trigger.add-header-height.mk-fullscreen-trigger{
    vertical-align: middle !important;
    display: table-cell !important;
}
body{
    overflow-x: hidden;
}

.mk-post-nav.mk-post-prev.with-image,
.mk-post-nav.mk-post-next.without-image{
    display: none;
}

.title{
    font-weight: 600 !important;
    color: #fff !important;
    position: relative;
    text-align: center;
}

.title:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 10%;
    width: 80%;
    height: 2px;
    background: #32cd32;
    display: block;
}

.title:hover{
    color: #1bbc9b;
}

.custom-border {
    padding: 15px;
    color: #fff;
    width: 83%;
    z-index: 999;
    background: #32CD32;
    letter-spacing: 0.7px;
}

.custom-border:hover{
    color: #fff;
    background: #32cd32;
}

.mk-button {
    background-color: #32cd32 !important;
    color: #fff !important;
    opacity: 1.0 !important;
    z-index: 9999999999999;
}

.mk-button:hover {
    opacity: 1.0 !important;
    color: #fff !important;
}

/* New Custom Css Here */

.cuatom-price h3{
	color: white;
}
.cuatom-price h4{
	color: white;
	font-size: 15px;
}
.cus-half {
    width: 50%;
    float: left;
    line-height: 22px;
    font-size: 15px !important;
    letter-spacing: 0.6px;
    color: white;
}
.pri-lbl {
    font-size: 12px;
}
.p-r{
	text-align: right !important;
}
.vc_custom_1411574643168 {
    padding-top: 40px !important;
    padding-bottom: 80px !important;
}
#theme-page .theme-page-wrapper .theme-content {
    padding: 0px 0px !important;
}
.cus-cat-sec{
	padding-top: 20px;
	padding-bottom: 20px;
}
#mk-page-introduce{
	display: none;
}
#theme-page .theme-page-wrapper {
    margin: 0px auto !important;
}
#myList{
	width: 100% !important;
}
.l-b {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}
.load-more{
	padding: 12px 40px;
    background-color: #31cd31;
    border: 1px solid #31cd31;
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: 700;
}
.cuatom-price {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px;
    z-index: 30;
	padding-bottom: 75px;
}
.c-p-l{
	width: 95% !important;
}
.cat-desc{
	margin-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
}
.margin-top-2 {
    z-index: 100;
    width: 100%;
    bottom: 0;
}
.custom-border-2 {
    padding: 15px;
    color: #fff;
    width: 83%;
    z-index: 999;
    background: #32CD32;
    letter-spacing: 0.7px;
	margin-top: 32px;
}

.custom-border-2:hover{
    color: #fff;
    background: #32cd32;
}
.cat-des-txt {
    text-align: center;
    font-size: 18px;
    margin-top: 40px;
    margin-bottom: 40px;
	width:100%;
}
.cat-des-txt-2 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 40px;
}
.mk-go-top.is-active {
    bottom: 30px !important;
}
.mk-post-prev,
.mk-post-next{
	display: none !important;
}

@media screen and (max-width:767px){
  .mk-portfolio-item.three-column.custom-size {
        margin-top: 20px;
      margin-left: 0;
      width: 100% !important;
  }

    #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin {
    }

  .background-black {
      position: relative;
      border: 1px solid transparent;
  }

    #contentsa {
        height: 10em;
        display: flex;
        align-items: center;
        margin: 0;
        margin-left: 35%;
    }
}

@media screen and (width:360px){
  .background-black {
      position: relative;
      border: 1px solid transparent;
  }
}

@media only screen and (min-width: 768px) and (max-width:1024px){
    .mk-portfolio-item.three-column.custom-size {
        margin-left: 2%;
        margin-top: 20px;
        width: 47% !important;
    }

  .background-black {
      position: relative;
      border: 1px solid transparent;
  }
}
@media only screen and (max-width: 991px){
	.bgimg {
		height: 250px;
	}
	.bgimg-2 {
		margin-top: 23px;
	}
}
@media only screen and (max-width: 768px){
	.bgimg-2 {
		margin-top: 15px;
	}
}

@media screen and (max-width: 767px) and (orientation:landscape){
  	.mk-portfolio-item.three-column.custom-size {
      	margin-top: 20px;
      	margin-left: 10px;
      	width: 95% !important;
  	}

	.background-black {
	    position: relative;
	    border: 1px solid transparent;
	}
	.custom-border {
	    border: 1px solid #fff;
	    padding: 15px;
	    color: #fff;
	    margin-bottom: 0 !important;
	    width: 90% !important;
	}
}

@media only screen and (max-width: 600px){
	.title-cutom-fonts-size {
	    font-size: 30px !important;
	}
	.item-holder {
	    margin: 0 0px;
	}
	.page-id-6235 .mk-padding-wrapper,
	.page-id-6400 .mk-padding-wrapper,
	.page-id-6389 .mk-padding-wrapper{
	    padding: 0 0px !important;
	}
	.cus-half {
	    font-size: 14px !important;
	}
}

@media only screen and (max-width: 480px){
	.bgimg-2 {
		margin-top: 50px;
	}
}
@media only screen and (max-width: 375px){
	.bgimg-2 {
		margin-top: 35px;
	}
}
